» Ubuntu » Pakete » lucid (10.04LTS) » lisp » ruby1.8-elisp
lucid  ] [  lucid-updates  ]
[ Quellcode: ruby1.8  ]

Paket: ruby1.8-elisp (1.8.7.249-2ubuntu0.3) [security] [universe]

Links für ruby1.8-elisp

Screenshot

Ubuntu-Ressourcen:

Quellcode-Paket ruby1.8 herunterladen:

Betreuer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • akira yamada
  • Daigo Moriwaki
  • Lucas Nussbaum

It should generally not be necessary for users to contact the original maintainer.

Externe Ressourcen:

Ähnliche Pakete:

ruby-mode for Emacsen

This package provides major-mode for editing Ruby scripts and some emacs-lisp programs for Ruby programmers.

Andere Pakete mit Bezug zu ruby1.8-elisp

  • hängt ab von
  • empfiehlt
  • schlägt vor
  • sug: irb1.8 (>= 1.8.7.249-2ubuntu0.3)
    Interactive Ruby (for Ruby 1.8)
  • sug: ruby1.8 (>= 1.8.7.249-2ubuntu0.3)
    Interpreter of object-oriented scripting language Ruby 1.8

ruby1.8-elisp herunterladen

Download für alle verfügbaren Architekturen
Architektur Paketgröße Größe (installiert) Dateien
all 52,0 kB220,0 kB [Liste der Dateien]